[stunnel-users] Ubuntu 16.04.4 LTS SSLv3 and SSlv2 running stunnel 5.44

Joe Phillips japhillips at universalmoney.com
Wed Apr 25 05:03:27 CEST 2018


I am running stunnel 5.44 on Ubuntu 16.04.4 LTS with all updates. I cannot get devices to connect using sslv2 or 3. My conf file Options line as seen below :

;Enable support for inecure SSLv3 protocol
Options = -NO_SSLv3
Options = -NO_SSLv2

I continuously get error 1408A10B SSL routines: ssl3_get_client_hello:wrong version number

Do I not have SSL3 and 2 correctly defined in my conf file?

I realize 2 and 3 are no longer secure, but I need to support them while I transition to TLS 1.2

thanks


[cid:image001.png at 01D3DC17.D1AFBC30]


-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://www.stunnel.org/pipermail/stunnel-users/attachments/20180425/3f0f2bb8/attachment-0001.html>
-------------- next part --------------
A non-text attachment was scrubbed...
Name: image001.png
Type: image/png
Size: 224246 bytes
Desc: image001.png
URL: <http://www.stunnel.org/pipermail/stunnel-users/attachments/20180425/3f0f2bb8/attachment-0001.png>


More information about the stunnel-users mailing list